- @angular-wave/angular.ts
- animations/shared
- applyGeneratedPreparationClasses

# Function applyGeneratedPreparationClasses

- applyGeneratedPreparationClasses(element, event, options): void

- #### Parameters

  - element: any
  - event: any
  - options: any

  #### Returns void

  - Defined in animations/shared.js:324

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme